/*
******************
RESET
******************
*/
*{
	margin:0;
	padding: 0;
}
body{
	font-family: 'Oswald', sans-serif;
	font-size:14px;
	line-height:20px;
	font-weight:normal;
}
a{
	text-decoration: none;
	cursor: pointer;
}
a:hover{
	text-decoration:underline;
}
ul{
	margin-bottom:0px;
}
ul,li{
	list-style: none;
}
section{
	overflow: hidden;
}
input{
	outline: none;
}
.mt15{
	margin-top:15px;
}
.mt25{
	margin-top:25px;
}
.mt10{
	margin-top:10px;
}
.mt20{
	margin-top:20px;
}
.mb20{
	margin-bottom:20px;
}
.mb25{
	margin-bottom:25px;
}
.pb-100{
	padding-bottom:100px !important;
}
/*Header*/

#header-top{
	background:#d4eff1;
	padding-top:9px;
}
#header-top a{
	font-family:Arial;
}
.container{
	padding:0px;
}
.top-mobile {
  height: 40px;
  padding: 8px 0 0;
}
.top-left{
	padding:0px;
}
.top-left a {
  background: none repeat scroll 0 0 #FFFFFF;
  color: #00D0D0;
  display: block;
  float: left;
  margin-right: 1px;
  padding: 16px 0;
  text-align: center;
  width: 123px;
}
.top-mobile a{
	color:#fff;
}
.sign-link {
  padding: 0;
  
}
.sign-link a {
  display: inline-block;
  padding: 14px 15px;
  color:#00D0D0;
}
.icon-class {
  margin-left: 15px;
  padding-left: 0;
  padding-right: 0;
  width: 107px;
}
.icon-class a {
  background: none repeat scroll 0 0 #FFFFFF;
  display: block;
  float: left;
  margin-left: 1px;
  padding: 15px 17px;
}
.icon-love {
  min-height: 52px;
}

/*Header-Bottom*/

#header-bottom{
	margin-top:20px;
}
.mb20{
	margin-bottom:20px;
}
.mt30 a{
	margin-top:30px;
	display:inline-block;
}
.mt30 .cart-xs,.mt30 .bag-xs{
	margin-top:7px;
}
.logo {
  padding-bottom: 0;
  padding-left: 36px;
  padding-top: 29px;
}

/*
***************
Search-form
***************
*/

.search-form {
  float: right;
  margin-top: 10px;
  max-width: 400px;
  width: 65%;
  font-family: 'Roboto Slab', serif;
  margin-right:50px;
}
.search-bar {
  padding-right: 0;
}
.search-form input[type="search"] {
  background: none repeat scroll 0 0 #949494;
  border: medium none;
  border-radius: 0;
  color: #FFFFFF;
  float: left;
  font-family: 'Roboto Slab', serif;
  font-size: 14px;
  padding: 11px 5% 10px;
  width: 100%;
  height:41px;
}
.search-form input[type=submit]{float:left;position:relative; margin-left:-48px;}
.search-submit{
	border:none;
	background:url(../img/search-btn.png) no-repeat;
	height:41px;
	width:48px;
	text-indent:-2000px;
}
.smalicon{
	display:none;	
}
.search-comment{
	width:100%;
	background:url(../img/comm.png) no-repeat;
	background-size:100% 100%;
	max-width:343px;
	height:53px;
	float:left;	
	margin-top: -7px;
	position: relative;
	}
.search-comment p {
  color: #949494;
  font-family: 'Roboto Slab', serif;
  font-size: 12px;
  margin-top: 22px;
  padding: 1px 23px;
  position: absolute;
}

/*
****************************
MainMenu
****************************
*/

.main-menu{
	background:url(../img/menu-background.png) repeat-x;
	font-family: 'Oswald', sans-serif;
	text-align:center;
	width:100%;
	padding:0px;
	min-height:71px;
	margin-top:3px;
}
.main-menu li {
  display: inline-block;
}
.main-menu li a {
  color: #000000;
  display: inline-block;
  font-size: 18px;
  padding: 25.5px 35px;
  text-transform: uppercase;
}
.main-menu li a:hover{
	text-decoration:none;
}
.search-image {
  float: right;
  position: absolute;
  right: 0;
  top: 0;
  width: 72px;
}
.search-image a{
	padding:0px !important;
}

/*
******************************
Footer-style
******************************
*/
.footer-top{
	overflow: hidden;
}
.bottom-link {
  background: none repeat scroll 0 0 #BCB7A9;
  font-family: 'Oswald', sans-serif;
  height:150px;
}
.bottom-sign{
	background:#f0eada;
	height:150px;
	padding-top:20px;
}
.bottom-sign h2 {
  font-size: 14px;
  line-height: 20px;
  font-family: 'Oswald', sans-serif;
  margin:0px;
  text-transform:uppercase;
  color:#949494;
}
.bottom-sign h2 b{
	color:#00d0d0;
}
.bottom-link ul{
	margin-bottom:0px;
	padding-top:20px;
}
.bottom-link li {
  display: inline-block;
  padding:5px 10px 5px;
}
.bottom-link li a{
	color:#fff;
	font-size:14px;
	text-transform:uppercase;
}
.mb10{
	margin-bottom:10px !important;
}
.form-bottom{
	position: relative;
}
input[type="email"]{
	border:none;
	background:#949494;
	font-family: 'Roboto Slab', serif;
	color:#fff;
	padding:11px;
	width:90%;
	height:41px;
	-webkit-appearance:none;
}
.submit-bottom{
	position: absolute;
	top: 0;
	right: 0;
	border: 0;
	background:url(../img/sign.png) no-repeat;
	height:41px;
	width:89px;
	text-indent:-20000px;
}
.social-icon{
	padding-top:25px;
	padding-bottom:20px;
}
.font-change{
	font-family: 'Oswald', sans-serif;
	color:#949494;
	padding-top:20px;
}




/*
*********************
*********************
*********************

Home page Content

*********************
*********************
*********************
*/
.pagination-list{
	padding:0px 0px 0px 5px;
}
.pagination-list p{
	font-size:11px;
	font-family:Arial;
	color:#7f7f80;
	float: left;
	padding-right:23px;
	padding-top:12px;
}
.pagination-list a,.pagination-list span{
	color:#7f7f80;
	display:block;
	float: left;
}
.pagination-list a{
	padding:12px 10.6px;
	font-size:11px;
	font-family:Arial;
	font-weight:bold;
	text-transform: uppercase;
}
.pagination-list a.active,.pagination-list a:hover{
	background:#d5cfc0;
	color:#fff;
	text-decoration: none;
}
.pagination-list span {
  margin-top: 8px;
  padding: 0 2.5px;
}
.top-sidebar{
	padding-left:10px;
}
.top-sidebar > h2 {
  font-size: 14px;
  font-family: 'Oswald', sans-serif;
  color:#00D0D0;
  margin-bottom:22px;
}
.first-side > .first-heading{
	margin-top:22px !important;
}
.first-heading{
	margin-top:25px;
}
.top-sidebar li a{
	font-size:11px;
	font-family:Arial;
	color:#404041;
	line-height:15px;
}
.last-side{
	padding-bottom:30px;
}

/*
************************
Slider
************************
*/

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
  width: 100%;
}
.carousel-control.left, .carousel-control.right {
  background-image: none;
}
.icon-next {
  background: url("../img/slider-arrow.png") no-repeat scroll 0 -48px rgba(0, 0, 0, 0);
  display: inline-block;
  height: 48px !important;
  width: 28px !important;
  text-indent:-20000px;
}
.icon-prev{
	background:url(../img/slider-arrow.png) no-repeat scroll 0 0;
	width:28px !important;
	height:48px !important;
	display: inline-block;
	text-indent:-20000px;
}
.carousel-caption h3 {
  font-family: 'Oswald', sans-serif;
  font-size: 80px;
  margin-bottom: 130px;
}
.carousel-caption p {
  padding-right: 20px;
  font-family: 'Oswald', sans-serif;
  font-size:20px;
}
.carousel-caption p a{
  font-family: 'Oswald', sans-serif;
  font-size:20px;
  color:#fff;
  text-decoration:underline;
}
.carousel-caption {
  right: 7%;
  text-align:right;
  top:0px;
}
.carousel-control {
  width: 7%;
}
.carousel-control .glyphicons-chevron-left, .carousel-control .glyphicons-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
  margin-left: 0;
}



/*
***************
Fashion List
***************
*/
.fashion-list{
	margin-bottom:25px;
}
.list-1 {
  margin-right: 1.24%;
  width: 19%;
  font-family: 'Oswald', sans-serif;
  float: left;
  margin-top:25px;
}
#last{
	margin-right:0px;
	float: right;
}
.list-1 img{
	width:100%;
}
.text{
	width:100%;
	background:#ED1B24;
	color:#fff;
	overflow: hidden;
	padding:5px 10px 0px 15px;
}
.text h3 {
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
  line-height: 20px;
  margin: 7px 0 2px;
}
.text p a{
	font-size:12px;
	color:#fff;
}
/*
************************
Call to Action
************************
*/
.call-to-action{
	background:#efe9d9;
	color:#848484;
	margin-bottom:25px;
}
.call-to-action h2 {
  font-family: 'Oswald',sans-serif;
  font-size: 24px;
  margin: 0;
  padding: 20px 20px 20px 7px;
}






/*
*****************************
*****************************
*****************************
Product page
*****************************
*****************************
*****************************
*/


/*
************************************
Product BreadCumb
************************************
*/


.breadcumb{
	font-family: 'Oswald', sans-serif;
}
.breadcumb a{
	color:#000;
	font-size: 12px;
}
.main-breadcumb {
  padding-left: 0;
}
.prev-next-dress {
  padding-right: 10px;
}
#first-breadc{
	background:url(../img/bread-main.png) no-repeat scroll;
	text-align: center;
	width: 93px;
	height: 31px;
	display: inline-block;
	padding-top: 5px;
}
#middle-breadc{
	background: url(../img/breadcrumb-back.png) no-repeat;
	text-align: center;
	display: inline-block;
	padding-top: 5px;
	width: 125px;
	height: 31px;
}
#last-breadc{
	background: url(../img/bread-default.png) no-repeat;
	width:125px;
	height:31px;
	display:inline-block;
	padding-top:5px;
	text-align: center;
}
.prev-style{
	background:url(../img/red-aro-l.png) no-repeat scroll left center;
	padding:0px 15px;
	display: inline-block;
}
.next-style{
	background:url(../img/red-aro-r.png) no-repeat scroll right center;
	padding-right:15px;
	display: inline-block;
}


/*
********************************************
Style-Detail
********************************************
*/


.style-detail{
	font-family: 'Oswald', sans-serif;
	background:#ede6d5;
}
.style-image{
	background:#fff;
	margin:10px 0px 10px 10px;
	padding:10px;
	width:47%;
}
.style-image img{
	width:100%;
	height:auto;
}


/*
***********************************************
Product Page Slider
***********************************************
*/
.slider-small{
	margin-top:20px;
}
.product-caption {
  left: 0;
  padding: 0;
  position: inherit;
  right: 0 !important;
  text-align: center;
  top: 0;
  padding-bottom:0px !important;
}
.product-caption img {
  height: auto;
  padding-right: 2.5px;
  width: 21%;
  padding-left:2.5px;
}
.fast-product-img{
	padding-left:0px !important;
	padding-right:5px !important;
}
.last-product-img{
	padding-right:0 !important;
	padding-left:5px !important;
}
.product-carousel-control{
	width:5%;
	background:#404041;
	z-index: 999;
	opacity:1;
}
.product-carousel-control:hover{
	opacity:1;
}
#small-next,#small-prev{
  margin-top: 0;
  top: 45%;
  background:url(../img/arrow-produc.png) no-repeat;
  height: 17px !important;
  width: 10px !important;
}
#small-prev {
  background-position: 0 -17px;
  left: 6px;
}
#small-next {
  background-position: 0 0;
  left: 7px;
}

/*
***********************************************
Product-details
***********************************************
*/

.style-details{
	margin:10px 10px 10px 0px;
	width:51%;
	padding:0px;
	font-family: 'Oswald', sans-serif;
	font-size:14px;
}
.style-details h2{
	color:#404041;
	font-family: 'Oswald', sans-serif;
}
.product-details{
	width:100%;
	background:#fff;
	display:block;
	padding:10px;
}
.product-details > h2 {
  margin-top: 5px;
}
.product-details b {
	color:#00d0d0;
	padding-left:1px;
}
#price{
	margin-top:20px;
	margin-bottom:15px;
}
.product-share {
  margin-bottom: 10px;
}

.product-details > p {
  text-align: justify;
}
/*
*************************
DropDown Button
*************************
*/

.btn-default {
  border-width: 0;
  color: #404041;
  font-family: 'Oswald', sans-serif;
  background:none;
  text-transform:uppercase;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  box-shadow: none;
  color: #404041;
}
.btn:active, .btn.active {
  box-shadow: none;
}
.dropdown-menu {
  background-color: #404041;
  border-radius: 0;
  box-shadow: none;
}
.dropdown-menu li{
	border-bottom:1px dotted #999;
}
.dropdown-menu li:last-child{
	border-bottom:0px;
}
.dropdown-menu li a{
	color:#fff;
	font-family: 'Oswald', sans-serif;
}
.arrow-size{
	background:url(../img/but.png) no-repeat;
	height:8px;
	width:16px;
	display: inline-block;
	margin-left:10px;
}
.product-size .btn-group{
	float: left;
}
.product-size .btn-default{
	padding-left:0px;
}
.product-size p{
	float: left;
}
.product-size b {
  display: inline-block;
  font-family: Arial;
  margin-left: 10px;
  padding-top: 10px;
}

/*
*********************************
Color-Picker and Color Pellete
*********************************
*/

.color-picker {
  overflow: hidden;
  width: 100%;
}
.color-picker > h2 {
  font-size: 14px;
  text-transform: uppercase;
}
.color-pellete {
  width: 60%;
}
.color-pellete span{
	padding:1px 1px 0;
	border:2px solid #fff;
	display: inline-block;
	height:auto;
	height:31px;
}
.color-pellete span:hover,#active-color:hover{
	border-color:#686868;
}
#active-color{
	border-color:#00d0d0;
}
.color-pellete span a{
	width:25px;
	background:#ff7373;
	height:25px;
	display:inline-block;
}

/*
**************************
2_link a
**************************
*/

.link-heart a{
	color:#fff;
	background:#404041;
	text-transform: uppercase;
	padding:12px 20px;
	display: inline-block;
}
.link-heart a:hover,#love-it:hover{
	text-decoration:none;
	background:#00d0d0;
}
#love-it{
	margin-left:8px;
	background:#ff7373;
}

/*
Tag and Table
*/

.product-tagTable {
  padding-left: 10px;
}
.product-tag{
	overflow: hidden;
	font-family:Arial;
	font-size:12px;
}
.bedge-tag {
  float: left;
  margin: 10px 0;
  padding-right:5px;
}
.all-tag a{
	color:#7b7b7b;
	background:#dcd7c8;
	margin-top:10px;
	padding:5px 10px 6px;
	margin-left:5px;
	display:inline-block;
	line-height:13px;
}
.all-tag a:hover{
	text-decoration: none;
}

/*
*************************
Tab-Table
*************************
*/
.tabbable{
	font-family: 'Oswald', sans-serif;
}
.size-header{
	background:#949494;
	margin-bottom:15px;
}
.size-header span{
	font-size:14px;
	padding:20px 0px 20px 20px;
	text-transform:uppercase;
	display:inline-block;
	color:#fff;
}
.nav-tabs a{
	font-family: 'Oswald', sans-serif;
}
.nav-tabs {
  border-bottom: 0px solid #DDDDDD;
}
.nav-tabs > li {
	margin-bottom:0px;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  background-color: #00D0D0;
  border-width: 0;
  color: #FFFFFF;
}
.nav > li > a:hover, .nav > li > a:focus {
  background-color: #00D0D0;
  color:#fff;
  border:none;
}
.nav-tabs > li > a {
  border: 0px solid rgba(0, 0, 0, 0);
  border-radius:0;
  margin-right: 0px;
  color:#fff;
}
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
  background-color: #DCD7C8;
  border: medium none;
}

.tab-table-big{
	background:#f0eada;
  	padding: 30px 0 25px;
}
.tab-content td {
  padding-left: 12px !important;
}

/*
Alternative slider Image
*/
.slider-mobile {
  margin-top: 15px;
  text-align: center;
}
.slider-mobile.visible-xs > img {
  padding: 3.5px;
  width: 16.1%;
}
.first-mob{
	float: left;
}
.last-mob{
	float: right;
}



/*
*****************************
*****************************
Catagory-Details-Page
*****************************
*****************************
*/

.carousel-caption.catagory-caption {
  bottom: 0;
  height: 40%;
  padding: 0;
  right: 0;
  width: 77.8%;
  top:60%;
  background:rgba(0,0,0,.8);
}
.carousel-catagory-control {
  background:rgba(255,255,255,.8);
  height: 40%;
  opacity: 1;
  position: absolute;
  top: 60%;
  width: 2.2%;
}
.left.carousel-control.carousel-catagory-control {
  left: 17.8%;
}
#icon-prev-cat{
	background:url(../img/slider-catagory.png) no-repeat;
	margin-top:-5px;
}
#icon-next-cat{
	background:url(../img/slider-cat-next.png) no-repeat;
	right:5px;
	width:10px !important;
	margin-top:-5px;
}
#icon-prev-cat {
  background: url("../img/slider-catagory.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  left: 6px;
  width: 10px !important;
}
.left-section-slide,.mid-section-slide {
  float: left;
  text-align: justify;
  width: 32%;
  height:100%;
  overflow: hidden;
}
.right-section-slide{
	width:33%;
	float: right;
	height:100%;
	text-align:justify;
	overflow: hidden;
}
.catagory-caption ul{
	margin-top:30px;
	margin-bottom:25px;
	padding:10px 25px;
}
.border-image{
	width:5px;
	background:url(../img/border.png) no-repeat;
	height:70%;
	display:inline-block;
	float: left;
	margin-top:25px;
}
#last-ul-slide{
	border-right:0px;
}
.catagory-caption li a {
  color: #FFFFFF;
  background:url(../img/slider-content.png) no-repeat scroll right center;
  padding-right:15px;
  font-family: 'Roboto Slab', serif;
}
.text-slider-cat {
  color: #FFFFFF;
  position: absolute;
  right: 40px;
  text-align: right;
  width: 50%;
  z-index: 999;
  font-family: 'Oswald', sans-serif;
}
.text-slider-cat h2{
	font-family: 'Oswald', sans-serif;
	font-size:60px;
}
.text-slider-cat{
	position: absolute;
}

/*
*******************************
Catagory List-Style
*******************************
*/
.catagory-list-all{
	background:#eee8d8;
	height:30px;
}
.catagory-list-left {
  padding: 0;
}
.btn-catagory {
  width: 66%;
}
.btn-1-cat {
  width: 94px;
  float: left;
  margin-right:2px;
}
.btn-1-cat .btn-group{
	background:#fff;
	width:100%;

}
.cat-arrow{
	background:url(../img/aroe.png) no-repeat;
	width:17px;
	margin-left:5px !important;
	
}
.cat-toggle{
width: 100%;
display: inline-block;
overflow: hidden;
padding: 6px 0px 6px 11px; color:#b2b2b3; font-size:12px;
text-align:left;
}
/*#avail .cat-toggle{
	width:112px;
}*/
/*#first-cat-g{
	width:94px;
}*/
.dropdown-cat{
	min-width:110px;
	padding:0px;
}
#first-group{
	margin-left:0px;
}
#avail {
  width: 120px;
}
.text-cat-list {
  margin-left: 40px;
}
.text-cat-list p {
  font-family: arial,serif;
  font-size: 11px;
  margin: 4px 0;
}
.text-cat-list b {
  color: #00D0D0;
  font-weight: normal;
  padding-right: 20px;
}
.text-cat-right {
  float: left;
}

.catagory-list-right {
  padding-right: 0;
}
.text-cat-right > p {
  font-size: 11px;
  margin: 4px 0 4px 110px;
  float: left;
}
.cat-right-list.pull-right {
  float: left;
}
#catagory-medium,#catagory-small,#catagory-large,#catagory-Detail-active,
#catagory-medium-active,#catagory-small-active,#catagory-large-active,#catagory-Detail{
	width:29px;
	height:29px;
	text-indent:-20000px;
	display:inline-block;
	margin-right:-1px;
}
#catagory-medium{
	background:url(../img/catagory-unselected-med.png) no-repeat;
}
#catagory-medium-active{
	background:url(../img/catagory-slector-med-hover.png) no-repeat;
}
#catagory-small{
	background:url(../img/display-icon-2.png) no-repeat;	
}
#catagory-small-active{
	background:url(../img/cat-selc-sm.png) no-repeat;
}
#catagory-large{
	background:url(../img/display-icon-3.png) no-repeat;
	margin-right:-2.5px;
}
#catagory-large-active{
	background:url(../img/cat-sel-xl.png) no-repeat;
	margin-right:-1.5px;
}
#catagory-Detail{
	background:url(../img/display-icon-4.png) no-repeat;
	margin-right:0px;
}
#catagory-Detail-active{
	background:url(../img/cat-sel-detail.png) no-repeat;
	margin-right:0px;
}


#most-populer a,.most-toggle{
	font-family:Arial;
	font-size:11px;
	text-transform:none;
	font-weight:bold;
}
.most-arrow{
	background:url(../img/most-populer.png) no-repeat;
}
.show-768{
	display:none;
}
.bg-all-fc{
	background:#ece6d5;
}
.col-sm-6.pull-left > p {
  font-size: 11px;
  padding: 4px 0;
}
.col-sm-6.pull-left b {
  padding-right: 20px;
  color:#00d0d0;
}
.catagory-list-all {
  margin-top: 25px;
}


/*
*******************************************
catagory-details-page-content
*******************************************
*/

.catagory-details-page-content,.catagory-small-page-content{
  background: none repeat scroll 0 0 #ECE6D5;
  padding-top:20px;
  padding-bottom:10px;
}
.p-bottom{
	padding-bottom:25px;
	margin-bottom:30px;
}
.hover-effect{
	text-align:center;
}
.hover-effect img{
	width:100%
}
.pos-absolute-catagory {
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
}
.add-favorite {
  background: url("../img/heart-catagory.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: inline-block;
  float: left;
  height: 15px;
  margin-left: 10px;
  margin-top: 12px;
  text-indent: -9999px;
  width: 16px;
}
.add-favorite:hover{
	background:url(../img/heart-catagory-hover.png) no-repeat;
}
#sale-cat {
  background: none repeat scroll 0 0 #4DBF3B;
  color: #FFFFFF;
  display: inline-block;
  float: right;
  font-family: 'Oswald', sans-serif;
  padding: 5px 10px;
  text-transform: uppercase;
}
.quick-view {
  background: none repeat scroll 0 0 #FFFFFF;
  display: inline-block;
  padding: 10px 30px;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  color:#00D0D0;
}
.quick-view-p {
  display: block;
  height: 10%;
  position: absolute;
  top: 45%;
  width: 100%;
}
.hover-effect > a {
  background: none repeat scroll 0 0 #00D0D0;
  color: #FFFFFF;
  display: block;
  text-transform: uppercase;
  width: 100%;
  font-family: 'Oswald', sans-serif;
  padding:5px 0px;
}


/*
****************************************
Catagory Details Style
****************************************
*/
.image-effect {
  position: relative;
}
.cat-detail-content h2,.cat-detail-content p,.cat-detail-content a{
	font-family: 'Oswald', sans-serif;
}
.cat-detail-content h2 {
  margin-top: 0;
  margin-bottom:30px;
}
#price-money{
	margin-top:25px;
}
.cat-detail-content p {
  margin-bottom: 25px;
}
.catagory-details-page-content {
  height: 100%;
}
.cat-detail-content {
  min-height: 380px;
}
.color-selection a{
	width:30px;
	height:30px;
	display:inline-block;
	margin-left:5px;
}
.color-1{
	background:#394aed;
}
.color-2{
	background:#ed399b;
}
.color-3{
	background:#ed5539;
}

.cat-detail-content > a {
  bottom: 0px;
  position: absolute;
  padding:15px 25px;
  text-transform:uppercase;
  display:inline-block;
  color:#fff;
  background:#404041;
  transition:background .5s;
}
.cat-detail-content > a:hover{
	background:#00D0D0;
}
.border-bottom{
	width:97%;
	height:4px;
	display:inline-block;
	background:url(../img/ellipse-1.png) repeat;
	margin-left:10px;
	margin-top:25px;
}
.left-cat-mob{
	padding-left:15px;
	padding-right:5px;
}
.right-cat-mob{
	padding-left:5px;
	padding-right:15px;
}
.display-none{
	opacity:0 !important;
	transition:all .5s;
}
.display-block img{
	cursor: pointer;
}
.display-block:hover .display-none{
	opacity:1 !important;
	cursor: pointer;
}

.see-more {
  background: none repeat scroll 0 0 #fff !important;
  position: relative;
  z-index: 14;
  color:#ff7878 !important;
  text-transform:none !important;
}
.price-absolute{
  background: none repeat scroll 0 0 #FFFFFF;
  bottom: 0px;
  font-family: 'Oswald', sans-serif;
  padding: 5px 10px;
  position: absolute;
  right: 0;
  margin-bottom:0px;
}
.right-cat-mob h2,.left-cat-mob h2 {
  font-size: 14px;
  line-height:20px;
  font-family: 'Oswald', sans-serif;
  margin-top:12px;
}
.mobile-content-catagory {
  background: none repeat scroll 0 0 #efe9d9;
  margin:25px 0px;
  padding:15px 0px 20px 0px;
}




/*
********************************************
PRODUCT MEDIUM
********************************************


.col-lg2 {
  margin-left: 2%;
  width: 17.6%;
}
*/


#last-lg{
	margin-right:2%;
}
.ml-70{
	margin-right:70px;
}
.col-lg2 h2 {
  font-family: 'Oswald',sans-serif;
  font-size: 14px;
  line-height: 20px;
  margin-top: 10px;
}

#title-h2-c {
  font-family: 'Oswald',sans-serif;
  font-size: 14px;
  line-height: 25px;
  margin-top: 10px;
}



/*
**************************************
Catagory-Small
**************************************
*/


.catagory-small-page-content a img {
  padding: 0 3px 30px;
  width: 105px;
}
.catagory-small-page-content{
	padding:20px 11px;
	text-align:center;
}




/*
**************************************
Mahendra Css
**************************************
*/

.popup-div{padding:12px 18px 0 18px; border:4px solid #d5cfc0; top:52px; right:-89px; background:#fff; position:absolute; width:235px;  z-index:5; text-align:left; font-size:11px; display:none}
.popup-div label {font-size:12PX; padding:0 0 0 4PX; font-weight:normal; margin-bottom:0}
.popup-div .arrow-pop{position:absolute; top:-16px; left:46%;}
.popup-div .form-group{margin-bottom:6px;}
.popup-div .form-group02{margin-bottom:3px;}
.sign-link{position:relative}
section{overflow:inherit}
.popup-div .form-control{background:#fff; -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px; border:1px solid #000; height:24px; line-height:24px; padding-top:0; padding-bottom:0; color:#ccc; width:100%;}
.popup-div .radio{margin-right:5px; display:inline-block; position:relative; top:-2px;}
a.btn-grey{background:#404041; -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px; color:#fff; padding:4px  20px 5px 20px;}
a.btn-grey:hover{background:#00d0d0; color:#fff}
.btn-grey{background:#404041; -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px; color:#fff; padding:3px 20px 4px;}
.btn-grey:hover{background:#00d0d0; color:#fff}
.popup-div p{margin:0 0 0}
.popup-div a{margin:0; padding:0; line-height:13px}
.popup-div .btn-grey{margin-bottom:8px; width:88px;}
.Forgot-p{line-height:17px; padding:0 0 0 5px;}
.keep-me-div{padding:0 0 0 4px;}

.WishList-popup{width:430px;  padding:24px;  right:0; top:50px; padding-bottom:0; z-index:200;}
.WishList-popup .arrow-pop{left:auto; right:62px;}
.wishList-p{position:relative}
.WishList-popup .media{margin:0 0 10px 0 ; margin-right:-8px; position:relative}
.WishList-popup .media .pull-left img{padding:0}
.pro-detail-wish {position:relative; padding:8px 0 0 0}
.pro-detail-wish p span{display:inline-block; width:70px;}
.pro-detail-wish p{margin:0; line-height:16px; color:#404041; font-weight:300}
.WishList-popup h4{display:block; height:18px;  font-size: 17px;    }
.WishList-popup h4 a{color:#404041; line-height:18px; font-size:18px;}
.WishList-popup h5  {font-family:'Oswald',sans-serif !important; font-weight:normal; font-size:12px; font-weight:300; margin:0;}
.WishList-popup h5 a{float:none; display:inline-block; color: #00D0D0; font-size:12px;  font-weight:400}
.WishList-popup a{  font-family:'Oswald',sans-serif !important; text-decoration:none; outline:none}
.WishList-popup .btn-grey{ padding: 6px 11px;    position: absolute;    right: 11px;    top: 53px; width:90px; z-index:500;}
.buttom-grey{background:#e6e6e6; padding:8px; clear:both; margin-left:-23px; margin-right:-23px; margin-top:5px; border-bottom:1px solid #fff;	}
a.btn-blue-lg{background:#00d0d0; padding:10px; color:#fff; -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px; height:48px; line-height:27px;}
.WishList-popup .btn-blue-lg{float:right}
.close-btn-p{position:absolute; right:8px; top:27px;}
a.btn-green-lg{background:#90ce1f; padding:12px; color:#fff; -webkit-border-radius: 0px; width:94px;
-moz-border-radius: 0px; height:48px; line-height:23px;
border-radius: 0px; display:inline-block !important}
a.btn-pink-lg:hover{color:#fff; background:#404041;}a.btn-grey-lg{background:#404041; padding:12px; color:#fff; -webkit-border-radius: 0px;
-moz-border-radius: 0px; height:48px; line-height:23px; width:94px;
border-radius: 0px; display:inline-block !important}

a.btn-pink-lg:hover{color:#fff; background:#ff7373;}a.btn-pink-lg{background:#ff7373; padding:12px; color:#fff; -webkit-border-radius: 0px;
-moz-border-radius: 0px; height:48px; line-height:23px; width:94px;
border-radius: 0px; display:inline-block !important}

.checkout-pou .buttom-grey a{float:right; margin-left:7px;}
.checkout-pou .pro-detail-wish p{font-size:13px; line-height:20px;}
.checkout-pou .price-c{padding:16px 0 0 22px; font-size:14px; font-weight:600;}
.checkout-pou .price-c span{padding:0 5px 0 0 }
.checkout-pou .arrow-pop{right:10px;}
.checkout-pou .buttom-grey{margin-top:20px;}
.sm-wp-p{padding:0 0 0 12px;}
.checkout-pou .pro-detail-wish{padding:10px 0 0 0}

.sub-menu-d{position:absolute; top:57px;  left:-2px; display:none; width:108%;}
.sub-menu-list{margin:0; padding:5px 3px; list-style:none;  margin:0 auto; position:relative; border:4px solid #d5cfc0; background:#fff; z-index:100; width:119px; }
.main-menu li{position:relative}
.sub-menu-list li{float:none; width:100%;}
.sub-menu-list li a{text-align:center; margin:0; padding:3px 0 !important; line-height:19px !important; display:block; font-size:12px; text-transform:capitalize }
.sub-menu-list li a:hover{background:#d5cfc0}

.link-list{margin:0; padding:0; list-style:none; float:left}
.link-list li{background:url(../img/dot-img.png) no-repeat right center; padding:0 4px; float:left;}
.link-list li a{padding:12px 0; width:29px; text-align:center}
.link-list li:last-child{background:none}


.alphabet-div{position:relative;}
.alphabet-pupup{display:none; margin:0; padding:10px 0; max-width:1004px; list-style:none; top:44px; position:absolute; border:4px solid #d5cfc0; background:#fff; z-index:50; right:0; width:100%; }
.alphabet-pupup ul{margin:0; padding:0; list-style:none; width:11.2%; margin-left:4.5%; float:left;}
.alphabet-pupup ul li {background:none; padding:0; float:none; width:100%;}
.alphabet-pupup ul li a:hover{color:#000; background:none;}.alphabet-pupup ul li a{text-align:center; display:block; font-size:14px; color:#5d5d5d; padding:0; width:100%; text-align:left; background:none; font-family: 'Oswald', sans-serif; color:#5d5d5d; text-transform:capitalize; font-weight:400;}


.modal{z-index:99999}
.my-popup-cat{width:695px; height:650px; z-index:999999}
.my-popup-cat .close{position:absolute; right:7px; z-index:9999; opacity:1; top:0;}
.my-popup-cat .modal-content{ border:4px solid #d5cfc0; -webkit-border-radius: 0px;-moz-border-radius: 0px; border-radius: 0px; padding:0;}
.my-popup-cat .modal-content .modal-body{padding:9px;}

.pupup-left-d{width:50%; float:left}
.pupup-right-d{width:50%; float:left; padding:11px 0 0 16px;}

.pupup-right-d h1{font-family: 'Oswald', sans-serif; font-size:24px; margin:0 0 12px; padding:0}
.pupup-right-d h2{font-family: 'Oswald', sans-serif; font-size:14px; margin:22px 0; padding:0}
.pupup-right-d h3{font-family: 'Oswald', sans-serif; font-size:14px; margin:0; padding:0}
.pupup-right-d h3 a{color:#00D0D0}
.pupup-right-d h3 span{font-weight:300}
.cat-pand-social{font-size:30px; padding:28px 0 18px 0;}
.social-media-cat{padding:0 8px 0 0;}
.social-media-cat a{padding: 0 2px 0 0;margin: 0;height: auto;float: left;margin-top: -6px; }
.cat-descripation{height:56px; overflow:scroll; max-width:302px; width:100%; overflow-x:hidden; font-size:11px; margin:0}
.button-cat-pd .btn{height:38px; line-height:14px; margin-right: 3px;
margin-left: 3px;}
.button-cat-pd a.btn-grey-lg{width:106px; height:38px;}
.button-cat-pd a.btn-pink-lg{width:89px; height:38px;}
.button-cat-pd a.btn-pink-lg img{position:relative; top:-2px; left:-4px;}
.c-color{width:225px; margin-bottom:23px;}
.c-color a{display:block; float:left; border:2px solid #fff; box-shadow:inset 0px 0px 0px 1px #fff; background:#ff7373; width:32px; height:32px;}
.c-color a:hover{border:2px solid #686868; box-shadow:inset 0px 0px 0px 1px #fff;}

.cat-p-grey{background:#949494; clear:both}
.cat-p-grey h3{font-family: 'Oswald', sans-serif; font-size:14px; margin:0; padding:9px 13px; color:#fff;}
.cat-p-grey ul li a{padding:6px 19px 0 11px; font-weight:300; line-height:16px;}
.cat-button-p-d{padding-top:8px; clear:both}
.cat-button-p-d .tab-content{background:#efe9d9; padding-top:10px;}
.cat-button-p-d .tab-content table{text-align:left;}
.cat-button-p-d .tab-content table td,.cat-button-p-d .tab-content table th{padding:6px 12px !important;}
.cat-button-p-d .tab-content table tbody tr:nth-child(2n+2){background:#dcd7c8}
.pupup-right-d h2.color-h2{margin-bottom:9px;}


.dropdown-fea{background:#fff; padding:13px 6px 0 17px; top:26px; border:1px solid #00d0d0; width:293px; border-top:6px solid #00d0d0; z-index:99999; border-bottom:37px solid #00d0d0;}
.dropdown-fea h1{font-family: 'Oswald', sans-serif; font-size:24px; margin:0; font-weight:600; color:#00d0d0}
.dropdown-fea h3{font-family: 'Oswald', sans-serif; font-size:12px; margin:13px 0; color:#979797; line-height:18PX;}
.inner-contect-scr{height:222px; overflow:scroll; overflow-x:hidden; clear:both; margin-right:-5px;}
.dropdown-fea h1 .btn{width:119px}
.btn-1-cat .btn-group.open{background:#00d0d0; color:#fff;}
.btn-1-cat .btn-group.open .btn{color:#fff}
.btn-1-cat .btn-group.open .cat-arrow{background:url(../img/aroe-h.png) no-repeat}
.catagory-list-all{position:relative}
.position-static-d{position:static}
.full-dropdown{left:0; width:100%; padding-right:17px; }
.full-dropdown .inner-contect-scr{margin-right:-16px}
.dropdown-fea .list-f{margin:0; padding:3PX 0 0 4PX; list-style:none}
.dropdown-fea .list-f li{float:left; width:16.6%; border:none; color:#5d5d5d; font-size:14PX;}
.dropdown-fea .list-f li input{border:1px solid #00d0d0; background:#fff; margin-right:8px;}
.full-dropdown h1 .btn{margin:10PX 11PX 0 0 ;}


.dropdown-fea .color-list{margin:0; padding:23px 0 0 2PX; list-style:none}
.dropdown-fea .color-list li{float:left; width:50%; border:none; color:#5d5d5d; font-size:14PX;}
.dropdown-fea .color-list li a{color:#5d5d5d}
.dropdown-fea .color-list li span{border:1px solid #686868; width:12px; margin-right:5px; height:12px; display:inline-block;}
.dropdown-fea .color-list li.red span{background:#F00}
.dropdown-fea .color-list li.green span{background:#0F0}
.dropdown-fea .color-list li.blue span{background:#00F}
.dropdown-fea .color-list li.yellow span{background:#FF0}
.dropdown-fea .color-list li.light-blue span{background:#0FF}
.dropdown-fea .color-list li.pink span{background:#F0F}
.dropdown-fea .color-list li:nth-child(2n+2){padding-left:8px;}
.color-dropdown .inner-contect-scr{margin-top:-18px;}


.mostP-dropdown{margin:0; padding:5px 3px; list-style:none; left:0; top:20px; position:absolute; border:4px solid #d5cfc0; background:#fff; z-index:100; width:119px; left:0px;}
.mostP-dropdown li{position:relative; border:none}
.mostP-dropdown li{float:none; width:100%;}
.mostP-dropdown li a{text-align:center; margin:0; font-family: 'Oswald', sans-serif !important; font-size:12px !important; padding:3px 0 !important; line-height:19px !important; display:block; color:#6d6d6d; text-transform:capitalize }
.mostP-dropdown li a:hover{background:#d5cfc0; color:#000}
.most-pop-div .btn-group.open{position:relative}
.most-pop-div .btn-group.open .most-toggle{ box-shadow:inset 4px 4px 0 0 #d5cfc0; background:url(../img/line-img.png) repeat-y top right #fff; border-bottom:none; border-top:none; position:relative; z-index:999;  -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px; position:absolute; top:-12px; left:0px; padding-bottom:15px;}
.text-cat-right > p{margin-right:5px}
.slide-img{float:left;}
.slide-sm{float:right; margin:0 6px 0 0}
.slide-sm ul{height:354px; overflow:hidden; margin:6px 0; padding:0}
.slide-sm ul li{padding:0 0 6px 0}
.common-n{background:#404041; height:14px; text-align:center; display:block; line-height:8px;}

.position-static-d .cat-arrow{position:absolute; right:10px; top:40%;}

/*.styledetail{background:#ece6d5; padding:12px; width:100%; margin-bottom:31px; height:auto}
.styledetail .pupup-left-d{padding:12px; background:#fff; width:46%;}
.styledetail .pupup-right-d{padding:12px 12px 0 12px; background:#fff; width:54%;}
.styledetail .cat-descripation{width:100%; overflow:auto; max-width:100%; font-size:14px; font-weight:300; height:80px;}
.slide-img{float:none}
.slide-img img{width:100%; height:auto}
.styledetail .slide-sm{float:none; margin:0; padding:0; width:100%}
.styledetail .common-n{float:left; width:18px; height:135px; display:block; position:relative}
.styledetail .slide-sm{padding:11px 0 0 0}
.styledetail .slide-sm ul li{float:left; margin-right:11px;}
.styledetail .slide-sm ul li:last-child{margin-right:0}
.styledetail .common-n img{position:relative; top:44%; }
.styledetail .slide-sm ul{margin:0 8px; float:left; height:auto;}
.styledetail .price-c-p{width:100%; display:block; line-height:49px;}
.styledetail .social-media-cat{width:100%; display:block; padding:14px 0 0 0}
.styledetail .cat-pand-social{padding:13px 0 11px}
.styledetail .pupup-right-d h1{font-size:29px; margin:4px 0 12px;}
.styledetail .pupup-right-d h2{margin:18px 0 5px 0; box-shadow:none !important;}
.styledetail .pupup-right-d h2.color-h2{margin-bottom:8px;}
.styledetail .c-color{margin-bottom:30px; width:258px;}
.styledetail .cat-button-p-d a{padding:6px 19px 6px 11px}

.styledetail .cat-button-p-d .tab-content{padding-top:4px;}

.styledetail .cat-button-p-d .tab-content{background:none}


.size-guide{border: 4px solid #d5cfc0; top:0;
background: #fff; padding:15px 9px; font-family:Arial, Helvetica, sans-serif; font-size:11px; width:155px;}
.sizeg-div a{font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#00c4c4; text-decoration:none; padding:18px 0 0 13px; display:inline-block; box-shadow:none !important;}

.styledetail .cat-button-p-d{float:right; clear:none; width:520px;}






.tags-div{margin-left:-12px; margin-right:-24px; background:#ece6d5; padding:10px; margin-top:20px;}
.inner-tags{padding:0px 0 15px 0}
.inner-tags a{padding:2px 8px; background:#dcd7c8; font-size:13px; color:#7b7b7b; margin-left:6px; margin-bottom:7px; display:inline-block; line-height:18px; font-family:Arial, Helvetica, sans-serif;}



.next-prev{float:right;}
.next-prev a{margin-left:20px; color:#404041; text-decoration:none}


*/
.size-dropdown{position:absolute ; top:41px; width:120px !important; min-width:inherit;}
.size-dropdown li{border:none}
.size-dropdown li a{color:#000}


.inner-page-bg{background:#f0eada; padding:14px; min-height:800px; margin-bottom:30px;}
.sidebar-tp{padding-top:14px;}
.div-404{width:746px; text-align:center; float:right; background:#fff; color:#949494;  height:661px; }
.div-404 h2{font-family: 'Oswald', sans-serif; font-size:30px; margin-top: 88px;
margin-bottom: 36px;}
.logo-404-main{position:relative; left: -335px;
top: 39px;}
.innter-whide-div{background:#fff; padding:11px 13px;}

.page-tilte{background:#a9d2ff; color:#fff; padding:14px 22px; margin:0; font-family: 'Oswald', sans-serif; font-size:20px; }

.contact-div p{font-size:12px; color:#404041; padding:11px 0 0 26px;}
.my-form .form-control{background:#fff; -webkit-border-radius: 0px;
-moz-border-radius: 0px; font-size:14px;
border-radius: 0px; border:1px solid #000; height:24px; line-height:24px; padding-top:0; font-family: 'Roboto Slab', sans-serif;  padding-bottom:0; color:#ccc; width:100%;}

.my-form textarea.form-control{height:136px;}
.my-form label {
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 0;
    padding: 0 0 0 4px;
}
.btn-125{width:125px; padding:0; height:38px;}
.innter-form-div-c{width:475px; padding-top: 30px;}
.my-form label{float:left; text-align:right; width:98px; padding-bottom:2px;}
.my-form .form-right-con{float:right; width:362px;}
.my-form .form-group{clear:both; float:left; width:100%; margin-bottom:9px;}
.my-form .btn-125{margin-top:9px;}
.my-form h4  {margin:5px 0 0 0}
.my-form h4 a{font-size:14px; font-family: 'Oswald', sans-serif; color:#00d0d0;}
.policy-text{font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.policy-text a{color:#00d0d0;}
.c-account-div{padding:0 0 0 19px; max-width:475px; width:100%;}
.c-account-div form{margin-top:48px;}
.c-account-div label{width:83px;}
.c-account-div .btn-125{margin-top:2px;}


.title-blue{background:#00d0d0; margin-left: -13px;margin-right: -13px;margin-top: -14px; margin-bottom:14px; padding:14px 16px;}
.about-us-list{float:right; width:743px; background:#fff; position:relative}
.about-us-list ul{margin:0; padding:0; list-style:none;}
.about-us-list h1{font-size:24px;  font-family: 'Oswald', sans-serif; color:#00d0d0; font-weight:600; margin:0; background: url(../img/menu-background.png) repeat-x; padding:24px 42px;}
.content-inner{padding:16px 25px 16px 44px ; line-height:18px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#949494;}
.logo-icon-lg{position:absolute; left: -215px;top: 9px;}


.date-m-y tr td{padding:0 13px 0 0}

.checkout-left ul{margin:0; padding:0; list-style:none}
.checkout-left ul li{}
.payment-shipping .page-tilte{margin-bottom:20px;}
.more-info-con .page-tilte{margin-bottom:34px;}
.more-info-con .c-account-div{max-width:515px; }
.more-info-con .c-account-div label{width:83px; text-align:left}
.checkout-left .c-account-div .btn-125{margin-top:11px; margin-bottom:21px;}
.payment-shipping .c-account-div{padding-top:10px; padding-left:9px;}
.payment-shipping .c-account-div label{width:87px;}
.more-info-con{padding-top:16px;}
.more-info-con .my-form .form-group{margin-bottom:19px;}
.more-info-con .my-form textarea.form-control{height:92px;}




.order-w-p{font-size:11px; color:#00d0d0; margin:4px 0 0 10px;}
.btn-green-co{width:300px; height:50px; font-size:18px; color:#fff; background:#90ce1f; -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px; }
.checkout-left{float:left; width:634px;}
.checkout-right{float:right; width:300px;}
.shipping-p-box{background:#ede6d5; padding:11px;}
.byp{font-size:12px; font-weight:300;}
.byp a{font-weight:400; color:#00d0d0;}
.colorsize-div-ship{font-size:12px; font-weight:300;}
.color-ship{float:left; width:80px;}
.colorsize-div-ship span{padding-right:10px;}
.totap-ship-title{margin-top:13px; margin-left:4px; margin-bottom:12px;}
.totap-ship-title p{font-size:14px; font-weight:400;}
.totap-ship-title span{width:70px; display:inline-block}
.black-total-ship{background:#000; padding:5px 0; color:#fff; font-family:Arial, Helvetica, sans-serif; text-align:center; margin-left:-10px; margin-right:-10px; margin-bottom:-10px;}
.black-total-ship span{display:inline-block; padding-right:20px; }
.color-m-b{color:#00d0d0;}

.innter-whide-checkout{padding:11px;}
.shipping-p-box .media-heading{margin: 0 0 10px;
line-height: 12px;}

.green-co-div{text-align:center; padding-top:9px;}
.font12{font-size:12px;}
.con-ship{padding:3px 0 0 4px}
.top-Item-cou{float:right; font-size:16px; position:relative; top:3px; font-weight:300}
.reove-a{color:#F00; font-size:12px;  font-family: 'Oswald', sans-serif; font-weight:400; padding-left:14px;}
.my-form .date-m-y .form-control{font-family: 'Oswald', sans-serif; font-size:12px; color:#333;}

.paddimg11{padding:11px;}


.account-detail{border:1px solid #a9d2ff; padding:15px; min-height:282px; padding-bottom:0; width:468px;}
.account-detail-right{margin-left:-4px;}
.account-detail .ad-title{text-align:center; margin:0; padding:5px 0; color:#fff; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; background:#a9d2ff; margin-left:-15px; margin-top:-15px; margin-right:-15px; margin-bottom:15px; position:relative;}
.my-info01{padding:3px 0 0 0}
.my-info01 p{margin-bottom:13px; font-size:12px;}
.my-info01 span{width:120px; display:inline-block; padding-right:30px; text-align:right}
.my-info02{padding:6px; border:1px solid #ede6d5; width:341px; margin:0 auto; margin-top:16px;}
.my-info02 .ad-title02{margin:0; background:#ede6d5; font-size:14px; font-family: 'Oswald', sans-serif; padding:10px; line-height:11px;}
.my-info02 table tr td,.my-info02 table tr th{padding:9px 0 4px 0; text-align:center}
.link-t-ad{float:right; color:#00d0d0}
.shipping-ad{margin-bottom:20px;}
.shipping-ad .media-heading{font-size:18px; line-height:27px; margin-bottom:2px;}
.shipping-ad .colorsize-div-ship{font-size:14px;}
.shipping-ad .colorsize-div-ship span{padding-right:6px;}
.price-ship {float:left; width:85px;}
.size2-ship{float:left; width:60px;}
.Quantiy-ship{float:left;}
.ad-button-link{text-align:right; padding:3px 0 26px 4px; }
.ad-button-link a{color:#00d0d0; font-size:12px; margin:0 0 0 26px;}
.innerad-Item-cou{float:right; font-weight:normal; padding-right:10px; position:absolute; right:1px; top:5px;}
.order-history{font-size:12px;}
.order-history a{color:#00d0d0}
.order-history tr td{padding:6px 0;}
.my-info01 a{color:#00d0d0;}


.shipping-count{position:relative; width:32px; height:19px; display:inline-block; margin-right:13px;}
.shipping-count img{position:absolute; bottom:-5px;}
.shipping-count font{font-size:12px; font-family:Arial, Helvetica, sans-serif; position:absolute; top:-8px; right:1px; width:18px; text-align:center; color:#F00;}
.inner-cart-shipping-div{background:#ede6d5;}
.shipping-cart-prod .media > .pull-left{margin-right:25px;}
.shipping-cart-prod .media-heading{font-size:30px; line-height:37px; color:#404041;}

.shipping-cart-prod .byp{font-size:14px;}
.inner-div-c-l{float:left; padding:10px; width:168px; }
.inner-div-c-r{float:left; padding:10px;border-left:1px solid #fff; width:326px;}
.inner-cart-shipping-div{font-size:14px; font-weight:300;}
.inner-cart-shipping-div span{width:71px; display:inline-block}

.btn-orange-lg{background:#eeac37; padding:12px; color:#fff; -webkit-border-radius: 0px; width:94px;
-moz-border-radius: 0px; height:48px; line-height:23px;
border-radius: 0px; display:inline-block !important}
.shipping-cart-prod{margin-right:-10px; margin-bottom:54px;}
.inner-cart-shipping-div .btn{width:63px; height:29px; padding:0; line-height:27px;}

.btn-sc{padding:2px 0 0 54px;}
.shipping-cart-right {margin-top:74px; margin-right:-4px;}
.shipping-cart-right .totap-ship-title{margin-top:0; margin-bottom:19px;}
.shop-ng-cart-btn{text-align:center}
.shop-ng-cart-btn .btn{width:100%; height:49px;font-size:18px;}
.shop-ng-cart-btn p{margin-bottom:5px;}
.shipping-cart-right .con-ship{margin-bottom:17PX;}
.mobile-title-sho-cart{display:none}

.wishList-main{max-width:636px; width:100%; margin:0 auto}
.wishList-main .btn-sc{padding:0; width:133px;}
.wishList-main .inner-div-c-r{position:relative}
.wishList-main .btn-grey-lg{position:absolute; width:106px; height:38px; line-height:35px; right:11px; top:34%;}
.wishList-main .btn-grey-lg:hover{background:#00d0d0; color:#fff;}

.qty-input{width:46px; height:23px; line-height:23px; text-align:center; border:none; color:#404041;}
.wishList-main .shipping-cart-prod{margin-bottom:44px;}
.wishList-main  .shipping-cart-prod{margin-right:0}
.wishList-main .inner-div-c-r span{padding-left:12px; width:78px;}


/*

Pixel Perfect Modifications
*/

.right-content{
	width:1004px;
	float: right;
}
.top-sidebar {
  width: 173px;
}
.top-left b{
	margin:0px !important;
	padding:0px !important;
}
.main-breadcumb {
  padding-left: 0;
  width: 100% !important;
}
#l-top-sidebar{
	width:173px;
}



